<script>
	import { ITEM_ICON } from '../../utils/const';
</script>

<div class="flex flex-col gap-4 border border-primary-800 bg-noir-500 rounded-lg m-8 p-4">
	<div class="flex gap-2 text-2xl items-center">
		<iconify-icon class="text-primary-500" icon={ITEM_ICON.farine} />
		<h2>Farine</h2>
	</div>
	<span class="flex flex-col gap-4">
		<p>
			Heureuse de vous présenter Philippe, la graine du projet Madame Pain... et c’est le cas de le
			dire !
		</p>
		<p>
			120 hectares de terrain en forme de demi-lune sur les hauteurs des vallées de l’Argonne,
			cultivés dans une collaboration fine avec la nature.
		</p>

		<p>
			Philippe Fourmet est Paysan-Meunier en agriculture Demeter à Récicourt qui nous fournit chaque
			mois en farine de blé (T65 et T80 sur base de blés anciens), farine de seigle (T110) et de
			petit-épeautre (T80).
		</p>
	</span>
</div>
